a:link {
	color: #A61F1B;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #8E0000;
}
a:hover {
	text-decoration: none;
	color: #DE0000;
}
body,td,th {
	font-family: "Times New Roman", Times, serif;
	color: #A61F1B;
}
.lanktext {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
	color: #A61F1B;
}




body {
	background-color: #FFFFCD;
}
a:active {
	/* [disabled]text-decoration: none; */
}
.overskrift {
	font-size: 36px;
	font-weight: bold;
	color: #A61F1B;
}
.brodtext {
	font-size: 14px;
	color: #A61F1B;
}
.mellanlank {
	font-size: 16px;
	font-weight: bold;
	color: #A61F1B;
}
